<?php
//碎片
class fragmentMod extends commonMod
{
    public function __construct()
    {
        parent::__construct();
    }
    //碎片显示
    public function out($sign)
    {
        $info = $this->model->field('content')->table('plus_fragment')->where('sign="' .
            $sign . '"')->find();
        $content = html_out($info['content']);
        ob_start();
        echo $this->tpl->compile($content);
        $content= ob_get_contents();
        ob_end_clean();
        return  html_out($content);
    }

}
?>